<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Crear objetos usando clases</title>
	<script type="text/javascript" src="3.js"></script>
</head>
<body>
	<div class="salida">
		
	</div>
	<div class="otro">
		
	</div>
</body>
</html>